#bottom-margin {
	margin-top: 700px;
}

#padding-top {
	padding-top: 10px;
}

#padding-bottom {
	padding-bottom: 10px;
}

#overview-padding {
	padding-bottom:20px;
}
a {
	color: black;
}
a hover {
	color: blue;
}

body {
	font-family: myFont;
}
#special {
	background-image: url('../img/BLISS MIAMI-01.jpg');
	height: 700px;
	width: 1050px;
}

@font-face{
	font-family: myFont;
	src: url(../fonts/OpenSans-Regular.ttf);
}